Página 2 de 3 PrimeiroPrimeiro 123 ÚltimoÚltimo
+ Responder ao Tópico



  1. Tb tive esse problema e EH O IE...
    eu to com meu squid rodando a um tempão.... qdo atualizei o navegador da galera começou com esse problema

  2. <TABLE BORDER=0 ALIGN=CENTER WIDTH=85%><TR><TD><font size=-1>Quote:</font><HR></TD></TR><TR><TD><FONT SIZE=-1><BLOCKQUOTE>
    On 2002-11-12 17:57, Anonymous wrote:
    Tabém estou com o mesmo problema.
    Quando fui atualizar o squid para versão 2.5 tive este problema.
    Eu restaurei a versão anterior e o IE SP1 funcionou perfeitamente.
    Acho que o problema esta no Squid e não o IE. ja que com a versão anterior do Squid o IE SP1 funciona.

    O que eu não fiz ainda é aplicar os paths da versão 2.5 Recomendo a todos

    Se alguem solucionar por favor poste a solução aqui.

    Marcelo
    </BLOCKQUOTE></FONT></TD></TR><TR><TD><HR></TD></TR></TABLE>

    Fala ae Marcelo,

    Kra eh estranho ter funcionado, pois tb usei as versoes anteriores do Squid 2.4 STABLE6 e 7, e o problema ainda continua.
    Continuo achando q o problema eh no browser, sabe o pq???
    Pq qdo eu testo num IE sem SP1 a pagina carrega blz, logo de kra !!! Ae neste mesmo "browser" instalo o SP1, e ae pinta o problema.

    Entao eu pergunto: Serah mesmo q o problema eh no Squid???
    Acho q naum !!!

    Mas de qualquer forma, se vc descobrir seja la qual for o problema, poste aki pra galera OK ??

    Valew,



  3. #8
    Estou com o mesmo problema, aconteceu depois que instalei o IE SP1 na minha maquina. Nas outras máquinas, sem o SP1 do IE6 funciona blz.
    O bug está no IE6 SP1.
    Utilizo o CL 8.0 com squid-2.4.7-1U8_3cl.

    ---------------------------
    folow the white rabit!
    <IMG SRC="images/forum/icons/icon21.gif">

  4. Tanto isso eh verdade que eu testei com os navegadores:
    1 - Opera
    2 - Netscape
    3 - Mozilla
    4 - Konqueror

    e só da esse problema no IE mesmo.... <IMG SRC="images/forum/icons/icon_frown.gif">



  5. #10
    Elvis,

    Desculpe, mas não mencionei minha versão anterior.
    Estou usando a versão 2.2 STABLE 4
    Nesta versão eu posso garantir que o IE SP1 funciona perfeitamente.

    Mesmo assim adiando que assim que eu obtiver uma solução para este problema posto aqui no forum.


    Marcelo







Tópicos Similares

  1. Problema na configuração do vsftpd no RH 9
    Por nacovolo no fórum Servidores de Rede
    Respostas: 11
    Último Post: 30-11-2004, 16:24
  2. Problema na autenticação do smtp com postfix + saslauth
    Por Daniels no fórum Servidores de Rede
    Respostas: 1
    Último Post: 11-11-2004, 16:20
  3. Problemas na configuração do monitor no CL9
    Por vonlinkerstain no fórum Servidores de Rede
    Respostas: 12
    Último Post: 07-11-2004, 07:51
  4. Mudar Linguagem do Teclado no Red Hat 9.0
    Por no fórum Servidores de Rede
    Respostas: 1
    Último Post: 13-05-2004, 18:49
  5. autenticação do ncsa_auth no RedHat 8 naum funciona
    Por Elvis no fórum Servidores de Rede
    Respostas: 0
    Último Post: 22-10-2002, 02:01

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L